prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hdc1000
Description: Humidity/Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-hdc1000
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
